/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link {
	text-decoration: none;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

a img { border: none; }

#menu {
	width: 215px;
	overflow: auto;
	top: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	height: 500px;
	background: transparent!important;
	}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}


#menu ul li.section-title {
	font-size: 11px;
	color: #FFFFFF;
}

#content {
width: 215px;
	height: 500px;
	margin: 0 0 0 215px;
	top: 0;
background-color: transparent;   /* transparent background      */
   position: absolute;      
z-index: 2;     

}

.container {
	padding: 40px 5px 25px 25px;
	background-color: transparent;
}

#content p {
	width: 400px;
	margin-bottom: 9px;
	background-color: transparent;
}

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }
